@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-Thin.woff2") format("woff2"), url("./graphik/Graphik-Thin.woff") format("woff"),
    url("./graphik/Graphik-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-ThinItalic.woff2") format("woff2"),
    url("./graphik/Graphik-ThinItalic.woff") format("woff"), url("./graphik/Graphik-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-Extralight.woff2") format("woff2"),
    url("./graphik/Graphik-Extralight.woff") format("woff"), url("./graphik/Graphik-Extralight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-ExtralightItalic.woff2") format("woff2"),
    url("./graphik/Graphik-ExtralightItalic.woff") format("woff"),
    url("./graphik/Graphik-ExtralightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-Light.woff2") format("woff2"), url("./graphik/Graphik-Light.woff") format("woff"),
    url("./graphik/Graphik-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-LightItalic.woff2") format("woff2"),
    url("./graphik/Graphik-LightItalic.woff") format("woff"),
    url("./graphik/Graphik-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-Regular.woff2") format("woff2"), url("./graphik/Graphik-Regular.woff") format("woff"),
    url("./graphik/Graphik-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-RegularItalic.woff2") format("woff2"),
    url("./graphik/Graphik-RegularItalic.woff") format("woff"),
    url("./graphik/Graphik-RegularItalic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-Medium.woff2") format("woff2"), url("./graphik/Graphik-Medium.woff") format("woff"),
    url("./graphik/Graphik-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-MediumItalic.woff2") format("woff2"),
    url("./graphik/Graphik-MediumItalic.woff") format("woff"),
    url("./graphik/Graphik-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-Semibold.woff2") format("woff2"), url("./graphik/Graphik-Semibold.woff") format("woff"),
    url("./graphik/Graphik-Semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-SemiboldItalic.woff2") format("woff2"),
    url("./graphik/Graphik-SemiboldItalic.woff") format("woff"),
    url("./graphik/Graphik-SemiboldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-Bold.woff2") format("woff2"), url("./graphik/Graphik-Bold.woff") format("woff"),
    url("./graphik/Graphik-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-CondensedBold.woff2") format("woff2"),
    url("./graphik/Graphik-CondensedBold.woff") format("woff"),
    url("./graphik/Graphik-CondensedBold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-stretch: condensed;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-BoldItalic.woff2") format("woff2"),
    url("./graphik/Graphik-BoldItalic.woff") format("woff"), url("./graphik/Graphik-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-Black.woff2") format("woff2"), url("./graphik/Graphik-Black.woff") format("woff"),
    url("./graphik/Graphik-Black.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-BlackItalic.woff2") format("woff2"),
    url("./graphik/Graphik-BlackItalic.woff") format("woff"),
    url("./graphik/Graphik-BlackItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-Super.woff2") format("woff2"), url("./graphik/Graphik-Super.woff") format("woff"),
    url("./graphik/Graphik-Super.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Graphik";
  src: url("./graphik/Graphik-SuperItalic.woff2") format("woff2"),
    url("./graphik/Graphik-SuperItalic.woff") format("woff"),
    url("./graphik/Graphik-SuperItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-UltraLight.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-UltraLight.woff") format("woff"),
    url("./avenir-next/AvenirNext-UltraLight.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-UltraLightItalic.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-UltraLightItalic.woff") format("woff"),
    url("./avenir-next/AvenirNext-UltraLightItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-UltraLight.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-UltraLight.woff") format("woff"),
    url("./avenir-next/AvenirNext-UltraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-UltraLightItalic.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-UltraLightItalic.woff") format("woff"),
    url("./avenir-next/AvenirNext-UltraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-Regular.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-Regular.woff") format("woff"),
    url("./avenir-next/AvenirNext-Regular.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-Italic.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-Italic.woff") format("woff"),
    url("./avenir-next/AvenirNext-Italic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-Medium.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-Medium.woff") format("woff"),
    url("./avenir-next/AvenirNext-Medium.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-MediumItalic.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-MediumItalic.woff") format("woff"),
    url("./avenir-next/AvenirNext-MediumItalic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-DemiBold.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-DemiBold.woff") format("woff"),
    url("./avenir-next/AvenirNext-DemiBold.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-DemiBoldItalic.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-DemiBoldItalic.woff") format("woff"),
    url("./avenir-next/AvenirNext-DemiBoldItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-Bold.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-Bold.woff") format("woff"),
    url("./avenir-next/AvenirNext-Bold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-BoldItalic.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-BoldItalic.woff") format("woff"),
    url("./avenir-next/AvenirNext-BoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-Bold.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-Bold.woff") format("woff"),
    url("./avenir-next/AvenirNext-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-BoldItalic.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-BoldItalic.woff") format("woff"),
    url("./avenir-next/AvenirNext-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-Heavy.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-Heavy.woff") format("woff"),
    url("./avenir-next/AvenirNext-Heavy.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-HeavyItalic.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-HeavyItalic.woff") format("woff"),
    url("./avenir-next/AvenirNext-HeavyItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-Heavy.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-Heavy.woff") format("woff"),
    url("./avenir-next/AvenirNext-Heavy.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next";
  src: url("./avenir-next/AvenirNext-HeavyItalic.woff2") format("woff2"),
    url("./avenir-next/AvenirNext-HeavyItalic.woff") format("woff"),
    url("./avenir-next/AvenirNext-HeavyItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}
